<?xml version="1.0"?>
<html xmlns="http://www.w3.org/1999/xhtml">
  <head>
    <title>
      TextGrid : Edit
    </title>
    <link rel="stylesheet" href="styles/site.css" type="text/css"/>
    <meta http-equiv="Content-Type" content="text/html; charset=utf-8"/>
  </head>
  <body class="theme-default aui-theme-default">
    <div id="page">
      <div id="main" class="aui-page-panel">
        <div id="main-header">
          <div id="breadcrumb-section">
            <ol id="breadcrumbs">
              <li class="first">
                <span><a href="index.html">TextGrid</a></span>
              </li>
              <li>
                <span><a href="User-Manual-2.0_7439056.html">User Manual 2.0</a></span>
              </li>
              <li>
                <span><a href="Subject-specific-Tools-and-Services_7439956.html">Subject-specific Tools and Services</a></span>
              </li>
              <li>
                <span><a href="Musicological-Tools_7439987.html">Musicological Tools</a></span>
              </li>
              <li>
                <span><a href="7439804.html">MEI Score Editor (Musical Note Editor)</a></span>
              </li>
              <li>
                <span><a href="MEI-Score-Editor-Perspective_7439814.html">MEI Score Editor Perspective</a></span>
              </li>
              <li>
                <span><a href="Menu-Bar-of-the-MEI-Score-Editor-Perspective_7439817.html">Menu Bar of the MEI Score Editor Perspective</a></span>
              </li>
            </ol>
          </div>
          <h1 id="title-heading" class="pagetitle">
            <span id="title-text">TextGrid : Edit</span>
          </h1>
        </div>
        <div id="content" class="view">
          <div class="page-metadata">
            Created by <span class="author">Celia Krause</span>, last modified by <span class="editor">Kathleen Smith</span> on May 27, 2012
          </div>
          <div id="main-content" class="wiki-content group">
            <p>
              <strong><img class="confluence-embedded-image" src="attachments/7439840/8192009.png" data-image-src="attachments/7439840/8192009.png" title="037-zuruecknehme-Aenderung.png"/> Undo and <img class="confluence-embedded-image" src="attachments/7439840/8192010.png" data-image-src="attachments/7439840/8192010.png" title="038-wiederhole-Aenderung.png"/> Redo</strong>: To undo or redo a change made to a document, click “Edit &gt; Undo” or “Edit &gt; Redo“.
            </p>
            <p>
              <strong> <img class="confluence-embedded-image" src="attachments/7439840/8192011.png" data-image-src="attachments/7439840/8192011.png" title="042-loesche-Auswahl.png"/> Delete</strong>: Use “Delete” to delete all selected elements from the document.
            </p>
            <p>
              <strong><img class="confluence-embedded-image" src="attachments/7439840/8192103.png" data-image-src="attachments/7439840/8192103.png" title="043-auswaehle-BereichGesamt3.png"/> Select All</strong>: This item works like Crtl+A and all elements in the Outline View will be selected or highlighted. This function is enabled only when no changes have been made.
            </p>
          </div>
          
        </div>
      </div>
      <div id="footer" role="contentinfo">
        <section class="footer-body">
          
          <div id="footer-logo">
            <a href="http://www.atlassian.com/">Atlassian</a>
          </div>
        </section>
      </div>
    </div>
  </body>
</html>
